Subject: acka-games-digest V3 #62
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Sunday, April 5 1998        Volume 03 : Number 062

----------------------------------------------------------------------

Date: Sun, 05 Apr 1998 04:57:01 -0400 (EDT)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades R3 T9

I'll lead out the jack of diamonds

------------------------------

Date: Sun, 05 Apr 1998 09:24:25 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: YORL play

On Sat, 4 Apr 1998, Tom Walmsley wrote:

> 
> The Lunatic Finger finally managed at this point to break out of his hastily
> constructed watery prison and a mighty battle did ensue. Ranging across the
> entire asteroid The Lunatic Finger pursued Sam, clearly having the upper hand
> until in a cataclysmic explosion of fire and water the bit of the asteroid on
> which he was standing detached itself from the rest of the ground and blew
> off into space. As he flew off into the distance, throwing more fireballs as
> he went, Sam made out his voice, "I will return! Count on it, human!"

I interrupt with "explosion".

rufus

------------------------------

Date: Sun, 05 Apr 1998 13:12:17 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Acka: *ping*

Today is Sunday, the 5th day of April, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 6 times.

------------------------------

Date: Sun, 05 Apr 1998 14:19:47 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: *ping*

On Sun, 5 Apr 1998, Micah Smukler wrote:

> Today is Sunday, the 5th day of April, and the Machine That Goes *ping*
> Has Gone *ping* today. Since I have been scholar, the Machine has gone
> *ping* 6 times.

I name "r" as the Magic Letter.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 05 Apr 1998 15:48:02 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Re: Acka: *ping*

>On Sun, 5 Apr 1998, Micah Smukler wrote:
>
>> Today is Sunday, the 5th day of April, and the Machine That Goes *ping*
>> Has Gone *ping* today. Since I have been scholar, the Machine has gone
>> *ping* 6 times.
>
>I name "r" as the Magic Letter.
>
>Yours,
>Slakko
>--
>Duncan C. "" Richer aka
>Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
>Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
>Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

The Truth is as follows:

IF AND ONLY IF today *** * *** ***** **** ***** r**r********** ** *r***
** **** ***, THEN the Machine that goes *ping* shall go *ping*.

AtP

------------------------------

Date: Sun, 05 Apr 1998 20:45:23 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Spades R3 T9

On Sat, 4 Apr 1998, Joshua Herreshoff wrote:

> I'll lead out the jack of diamonds

I follow with the Six of Diamonds.  Not rhinestones, baby.  Diamonds.

- -Hubert

Windows 95: another fine product of the Sirius Cybernetics Corporation... 

------------------------------

Date: Sun, 05 Apr 1998 22:07:04 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades R3 T9

> > I'll lead out the jack of diamonds

> I follow with the Six of Diamonds.  Not rhinestones, baby.  Diamonds.

Five of Hearts.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Indigo Girls
Current Book--Sean Stewart:The Night Watch
If I had finished this sentence,

------------------------------

End of acka-games-digest V3 #62
*******************************